Loading...
Searching...
No Matches
TreeIterTraits< TreeT, IterT > Struct Template Reference

TreeIterTraits provides, for all tree iterators, a begin(tree) function that returns an iterator over a tree of arbitrary type. More...

## Detailed Description

template<typename TreeT, typename IterT>
struct openvdb::v11_0::tree::TreeIterTraits< TreeT, IterT >

TreeIterTraits provides, for all tree iterators, a begin(tree) function that returns an iterator over a tree of arbitrary type.